After upgrading from 4.0.1 to one of the Remote Loaders can not
In the trace it says: "Loader: Loading JVM" and then it stops.
In event viewer it says: "Unable to load JVM", event id 3"

Windows 2008 R2 64-bit
Because the RL is used for Lotus Notes the installed RL is 32-bit due to
the fact that there are no 64-bit Notes client.

Anyone who can help me out?

- martin

moldin's Profile: https://forums.netiq.com/member.php?userid=118
View this thread: https://forums.netiq.com/showthread.php?t=54346